Subject: Re: MN: Beating about the Bush

From: riffraff@n... (RiffRaff)
Date: Sat, 12 Dec 1998 03:07:56 -0500

>> Oh. I thought it was allowed, but reading the definition of co-situated,
>> I see that Shepherd's Bush, er, isn't a co-situated Station after all.
>> Tsk. And nobody's ever buzzed me for going through it as if it was,
>> either.
>>
>I noticed it, but let it go because I thought it was in the spirit of the
>game rather than necessarily strictly adhering to the rules. That seems to
>be the way of things these days, and I'm all for it remaining so.

Well, how about a proposal to adjust the definition, so it can be both in
the spirit and in the rules? :)

--Riff